Subject: FW: Third Quarter Review of Northern and Transwestern
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 Oct 2001 08:34:50 -0800 (PST)

Can you please get with Roger and make sure we understand what needs to be done? 

 -----Original Message-----
From: 	Causey, Richard  
Sent:	Wednesday, October 31, 2001 8:45 AM
To:	Hayslett, Rod
Subject:	FW: Third Quarter Review of Northern and Transwestern

Just in case you have not seen this.  Thanks for your help and let me know of any issues.  Thanks again

 -----Original Message-----
From: 	Walden, Clint  
Sent:	Wednesday, October 31, 2001 3:56 AM
To:	Butts, Bob; Peng, Gary
Cc:	Causey, Richard
Subject:	Third Quarter Review of Northern and Transwestern

FYI, 

Andersen has agreed that they will be able to issue review reports on the pipelines based on the following terms:

1.  The review opinions must be restricted to the lenders only.
2.  There must be a substantial footnote on the "overhang" issues (i.e., SEC investigation, potential bankruptcy, asset carryvalues in certain situations, etc.)
3.  The review opinion will contain an emphasis of matter paragraph related to the above footnote.
4.  ENE management rep and O/S legal must rep that nothing they are working on (related to investigation) affects the pipelines or its management.
5.  Pipelines must represent that it is not involved in any of the matters under investigation.

In addition to the above, AA  believes that they must expand their review work in order to satisfy themselves related to the issues and reps required above.

In connection with all of this, the banks need these reviews completed by the closing date which is currently expected to be November 9.

I believe that the following are our immediate to do's in order to get Andersen started:

1.  Ene to provide full quarterly statements of Northern and Transwestern to Andersen ASAP.
2.  Discuss w/ Willard/Duncan the level of detail/analysis that they will need to perform review.
3.  Provide necessary PBC schedules, etc.
4.  Draft the footnote discussed in 2. above and get approved by Rick and Legal
5.  Get Andersen to draft the language they would like to see in rep letters.  Get approved by Rick/ Legal.

As to each of the above to do's, 

Gary  - can you contact the pipeline group as soon as you get in this morning and see if the financial statements for the 3Q have already been put together.  If they have not, we need to get them produced ASAP.  They have already been put on notice that these statements will be a priority.  Also, lets see what type of support they typically provide to AA for their quarterly financial reveiws.   I assume the scopes will now be much lower since the reviews are on stand alone pipes instead of ENE Consol.

Bob - can you call Saunders and fill him in?  Once I get in I want to talk to Duncan and Willard about #2, #4 and #5 above. You are welcome to be a part of those discussions.  Also we should discuss what we believe the appropriate scopes to be.

Rick - Any thoughts on the above Andersen requirements?  Other thoughts?

If I have missed any critical steps that you can think of, please let me know.

It is now 4:00 a.m.  I plan to be in by around 10:00 a.m.  If you need me for any reason call me at home (832-593-8065).  Thanks.